
# A human cortical brain MRI atlas considering phylogeny: The PAN-Human Brain Atlas

Cortical atlases constitute a consistent division of the human cortex into areas that have common structural as well as meaningful and distinctive functional characteristics. The most widely used atlases follow the cytoarchitectonic and myeloarchitectonic characteristics of the cortex and have been combined to the standard anatomical nomenclature of gyri and sulci. More recently, common functional features depicted by resting state functional MRI have also guided the division of the cortical brain in functional regions of interest. However, to date, there are no atlases that divide the cortex considering the common evolutionary changes experienced by the mammalian cortex.

Hence, the present study proposes the division of cortical areas into five main regions of interest (ROIs) following a phylogenetic approach: 1- archicortex, 2- paleocortex, 3- peri-archicortex, 4- proisocortex, 5-neocortex, and twelve neocortical sub-ROIs: 5.1.temporopolar, 5.2.post-central, 5.3.pre-central, 5.4.pericalcarine, 5.5.superior temporal, 5.6.middle temporal, 5.7.precuneus, 5.8.insular, 5.9.inferior parietal, 5.10.caudal anterior cingulate, 5.11.posterior cingulate, and 5.12.lingual gyrus.

The segmentations were done using the T1-weighted MNI-ICBM152 non-linear 6th generation symmetric average brain MRI model.

In this repository you will find a MINC format file named PhyloBrain_Atlas_Labels_both_hemispheres.mnc containing all the masks of the different cortical parcels (32 in total) identified with a different number: 1: archicortex right, 21 archicortex left, 2: paleocortex right, 22: paleocortex left, 3: peri-archicortex right, 23: peri-archicortex left,  4: proisocortex right, 24 pro-isocortex left, 5: temporopolar right, 25: temporopolar left, 6: post-central right, 26: post-central left, 7: pre-central right, 27: pre-central left 8: pericalcarine right, 28: pericalcarine left, 9: superior temporal right, 29: superior temporal left,  10: middle temporal right, 30: middle temporal left, 11: precuneus right, 31: precuneus left, 12: insular right, 32: insular left, 13: inferior parietal right, 33: inferior parietal left, 14: caudal anterior cingulate right, 34: caudal anterior cingulate left, 15: posterior cingulate right, 35: posterior cingulate left, 16: lingual gyrus right, 36: lingual gyrus left.

The masks have also been included in Nifti format under the name PhyloBrain_Atlas_Labels_both_hemispheres.nii

These masks can be opened with any imaging software compatible with MINC or Nifti format imaging files, and they correspond to the cortical anatomy of the Neurological Institute (MNI-ICBM) 2009c average template: ICBM 2009c Nonlinear Symmetric, which can be found in http://nist.mni.mcgill.ca/?p=904


